<?php
/**
 * @category    Pinpoint
 * @package     Pinpoint_Faq
 * @copyright   Copyright (c) 2019 Pinpoint Designs. (http://www.Pinpoint.co.uk)
 * @author      Ahmed Goda <hello@Pinpoint.co.uk>
 */

namespace Pinpoint\Faq\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
use Pinpoint\Faq\Api\Data\FaqInterface;

/**
 * Class Faq
 */
class Faq extends AbstractDb
{
    /**
     * Resource initialisation
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_init(FaqInterface::TABLE_NAME, FaqInterface::FAQ_ID);
    }
}
